By using our website you agree that we use cookies. More information

| Fermer

Assistance

Merlin 2

Merlin 2 ne fonctionnera pas sous MacOS 10.12 (Sierra) ou ultérieur et il n'y aura pas de version compatible. Au fil du temps, Merlin 2 a supporté tous les systèmes d'exploitation depuis OS X 10.4 (Tiger). Cependant, ce n'est plus possible depuis macOS 10.12 (Sierra). Apple a changé tellement de détails au fil des ans qu'il n'était plus économique pour nous de maintenir Merlin 2. Avec macOS 10.15 (Catalina), Apple a cessé de supporter toutes les apps 32 bits, y compris Merlin 2.

Merlin 2 n'est supporté que jusqu'à macOS 10.11

Système d'exploitation

Le dernier système d'exploitation supporté pour cette version est Mac OS X 10.11. (El Capitan).

Télécharger

Vous pouvez télécharger la dernière version, Merlin 2.9.10 ici.

La magie de Merlin Project maintenant aussi sur l'iPad

Gantt Chart, Kanban et Mindmap sur Mac et iPad. Essayez maintenant pendant 30 jours gratuitement.